/*
-----------------------------------------------------
WN CSS alt file for small text
FileName:    wnSmSlave.css
Version:     2002.09.24
-----------------------------------------------------
*/

/* Story Page */
/* ----------------------------------------------------- */
#wrap, .ad728 {
  font-size:86%;
  }
#hdr {
  font-size:80%; 
  }
#colL, #colM, #colR {
  line-height:155%;
  }